Bug 236897 - [IFC][Integration] Enable non-paginated vertical-rl writing mode
Summary: [IFC][Integration] Enable non-paginated vertical-rl writing mode
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-02-19 15:16 PST by zalan
Modified: 2022-02-24 13:12 PST (History)
11 users (show)

See Also:


Attachments
Patch (3.25 KB, patch)
2022-02-19 15:17 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (1.88 KB, patch)
2022-02-20 10:38 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (23.89 KB, patch)
2022-02-21 18:50 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (19.22 KB, patch)
2022-02-21 21:02 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (27.39 KB, patch)
2022-02-23 16:35 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (47.82 KB, patch)
2022-02-23 20:39 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (43.49 KB, patch)
2022-02-24 11:12 PST, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2022-02-19 15:16:02 PST
ssia
Comment 1 zalan 2022-02-19 15:17:15 PST
Created attachment 452659 [details]
Patch
Comment 2 zalan 2022-02-20 10:38:04 PST
Created attachment 452696 [details]
Patch
Comment 3 zalan 2022-02-21 18:50:42 PST
Created attachment 452809 [details]
Patch
Comment 4 zalan 2022-02-21 21:02:45 PST
Created attachment 452821 [details]
Patch
Comment 5 zalan 2022-02-23 16:35:16 PST
Created attachment 453052 [details]
Patch
Comment 6 zalan 2022-02-23 20:39:34 PST
Created attachment 453067 [details]
Patch
Comment 7 Antti Koivisto 2022-02-23 23:28:30 PST
r+ for the enable part
Comment 8 zalan 2022-02-24 11:12:11 PST
Created attachment 453120 [details]
Patch
Comment 9 EWS 2022-02-24 13:11:56 PST
Committed r290454 (247755@main): <https://commits.webkit.org/247755@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 453120 [details].
Comment 10 Radar WebKit Bug Importer 2022-02-24 13:12:19 PST
<rdar://problem/89435580>